{
  "npc.abel.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/abel/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.caine.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/caine/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/caine/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/caine/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.gangle.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/gangle/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/gangle/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/gangle/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.jax.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/jax/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/jax/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/jax/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.kinger.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/kinger/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/kinger/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/kinger/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.pomni.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/pomni/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/pomni/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/pomni/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.ragatha.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/ragatha/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/ragatha/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/ragatha/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.zooble.greeting": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/zooble/greeting_1",
        "stream": false
      },
      {
        "name": "npcs/zooble/greeting_2",
        "stream": false
      },
      {
        "name": "npcs/zooble/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.abel.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/abel/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.caine.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/caine/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.caine.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/caine/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.caine.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/caine/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.gangle.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/gangle/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.gangle.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/gangle/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.gangle.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/gangle/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.jax.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/jax/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.jax.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/jax/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.jax.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/jax/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.kinger.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/kinger/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.kinger.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/kinger/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.kinger.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/kinger/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.pomni.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/pomni/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.pomni.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/pomni/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.pomni.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/pomni/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.ragatha.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/ragatha/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.ragatha.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/ragatha/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.ragatha.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/ragatha/greeting_3",
        "stream": false
      }
    ]
  },
  "npc.zooble.greeting_1": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/zooble/greeting_1",
        "stream": false
      }
    ]
  },
  "npc.zooble.greeting_2": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/zooble/greeting_2",
        "stream": false
      }
    ]
  },
  "npc.zooble.greeting_3": {
    "category": "voice",
    "sounds": [
      {
        "name": "npcs/zooble/greeting_3",
        "stream": false
      }
    ]
  }
}